Subject: [Healeys] brakes

From: "Mike" <[email-masked]>
Date: Thu, 2 May 2013 14:02:19 -0700 s=q20121106; t=1367528540; bh=6FWmtZDfz6IkejK3fOSvX/f3VBirk173NunSxvidEo0=; h=Received:Received:Message-ID:From:To:Subject:Date:MIME-Version: Content-Type; b=Y0kQQ1xbP1XDNjJ+/ElMk1JzFYF/EOA1cWBrrxHxMQCBB7sq24l0OEgBM1D1aS2yk 52ZU+v19ksv/DFpplQ+Lu9wPV/Yzs1daEFe9DMd1kzc6y1bGUNKemkRJFw9BkMt8/e t5i2hn/CUGPWnuOcCiOcMR7Z9H/tBZW+dFxBvdrclGzThhLLMWi7bRsQwfLPIsvHtQ Pjnjy2dbhG1PpWG7LQ8btRQqGw8Ltpnl/TNwPHVQmQjXr2dAdq1uv9ziGGaYXLmMzf IMc0LClC+gf0iJJGG8MxUvWVxvZolI84eflIKFZUfj/SOlx5/F0UXvQ438tKmRSr2p NzP6L6A787XEQ==

Somebody tell me what I am doing wrong.  Be nice.  I had a brake fluid leak at
a rear wheel, which I finally traced to the wheel cylinder itself.  While
fixing this, I also rebuilt the master cylinder.  Now I am trying to refill
the system with fluid.  It is probably completely empty by now, as the car has
been sitting for a long time.  I am using a vacuum pump to bleed, and can get
lots of air, but hardly any fluid at all.  The level in the m/c is not going
down, either.  There is no bleed port on the m/c, but I just loosened the
outlet fitting and pumped the pedal a few times; seemed to flow ok, so
tightened it all back up.  This is a BN2.  If I'm doing something stupid, that
is right in character.

Mike
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys